@import '_content/Blazorise.RichTextEdit/Blazorise.RichTextEdit.bundle.scp.css';

/* /Pages/OnBoarding.razor.rz.scp.css */
.steps-header[b-6405vkzwqy] {
    text-align: center;
}

.step-title[b-6405vkzwqy] {
    font-size: 0.8rem !important;
}

.step-marker[b-6405vkzwqy] {
    color: #E2E0E0 !important;
    background: #F2F2F2 !important;
    position: inherit !important;
}

.is-active .step-marker[b-6405vkzwqy] {
    color: #A4DAD7 !important;
    background: #F2F2F2 !important;
}

.steps-content[b-6405vkzwqy] {
    margin-top: 0.8rem !important;
}

.primary-color[b-6405vkzwqy] {
    background-color: #DFDFF1;
}

.button-color[b-6405vkzwqy],
.button-color:focus[b-6405vkzwqy],
.button-color:hover[b-6405vkzwqy],
.button-color:active[b-6405vkzwqy] {
    background: #316660 !important;
    color: white;
}

.card-header[b-6405vkzwqy] {
    background: #E5E8FC !important;
}

.primary-color[b-6405vkzwqy] {
    background-color: #DFDFF1;
}

.modal-title[b-6405vkzwqy] {
    color: #316660;
}

.left-align[b-6405vkzwqy] {
    display: flex;
    justify-content: end;
}

.modal-button[b-6405vkzwqy] {
    background: #A4DAD7;
    color: #E2E0E0;
}

.table-icons[b-6405vkzwqy] {
    text-align: end !important;
}
/* /Shared/Components/Commons/ActionBar.razor.rz.scp.css */
.actionbar-separator[b-dr12fqb28s] {
    border-left: 3px solid #C7CAF4;
    height: 50%;
    position: relative;
    margin-left: 10px;
    top: 12px;
}

.actionbar-item[b-dr12fqb28s] {
    color: #316660;
    padding-right: 10px;
    padding-top: 12px;
}
/* /Shared/Components/Commons/HeadBand.razor.rz.scp.css */
.headband-item[b-gfa1e13e8g] {
  font-size: small;
  padding: 12px 5px;
}

.headband-item-dark[b-gfa1e13e8g] {
  color: #c7caf4;
}

.headband-item-light[b-gfa1e13e8g] {
  color: #316660;
}

.headband-separator[b-gfa1e13e8g] {
  height: 50%;
  position: relative;
  margin-left: 5px;
  margin: 5px;
  top: 5px;
}

.headband-separator-light[b-gfa1e13e8g] {
  border-left: 1px solid #c7caf4;
}

.headband-separator-dark[b-gfa1e13e8g] {
  border-left: 1px solid #6d76d7;
}

.headband-blank-space[b-gfa1e13e8g] {
  width: 1.5em;
}
/* /Shared/MainLayout.razor.rz.scp.css */
.page[b-79p0w141lt] {
    position: relative;
    display: flex;
    flex-direction: column;
}

.main[b-79p0w141lt] {
    flex: 1;
}

.sidebar[b-79p0w141lt] {
    background-image: linear-gradient(180deg, rgb(5, 109, 90) 0%, #316660 70%);
}

.top-row[b-79p0w141lt] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-79p0w141lt]  a, .top-row .btn-link[b-79p0w141lt] {
        white-space: nowrap;
        margin-left: 1.5rem;
    }

    .top-row a:first-child[b-79p0w141lt] {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-79p0w141lt] {
        display: none;
    }

    .top-row.auth[b-79p0w141lt] {
        justify-content: space-between;
    }

    .top-row a[b-79p0w141lt], .top-row .btn-link[b-79p0w141lt] {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-79p0w141lt] {
        flex-direction: row;
    }

    .sidebar[b-79p0w141lt] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-79p0w141lt] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .main > div[b-79p0w141lt] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
